@charset "UTF-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.header {
	font-weight: bold;
	text-align: left;
	height: 60px;
	background-repeat: no-repeat;
	float: none;
}
.corpsdepage {
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #666666;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0099FF;
	text-align: center;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

.container .nav {
	font: x-small Arial, Helvetica, sans-serif;
	height: 10px;
	margin-bottom: 2px;
	color: #000000;
	margin-top: 0px;
	padding: 5px;
	text-align: center;
}
.container .nav a {
	text-decoration: none;
	font: normal 10px/normal Arial, Helvetica, sans-serif;
	color: #222222;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 1px;
}
.container .nav li {
	list-style: none;
	display: inline;
	margin-right: 0px;
	margin-left: 0px;
	font: normal 10px Arial, Helvetica, sans-serif;
	margin-top: 0px;
	padding: 0px 5px;
	color: #553F55;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}
.container  .nav  ul {
	text-decoration: none;
	padding: 0px;
	list-style: url(../../maquette/none) none;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}
.container  .nav a:hover {
	background: #FFFFFF;
	margin-bottom: 0px;
	text-align: center;
	color: #00A0C6;
}
.topstipe {
	height: 2px;
	background-color: #00A0C6;
}
.stripe {
	height: 20px;
	text-align: center;
	color: #00A0C6;
	padding-top: 5px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 140%;
}
.gauche {
	width: 450px;
	margin-top: 0px;
	float: left;
	height: auto;
}
.droite {
	float: left;
	width: 450px;
	clear: right;
	height: 420px;
}
backillustre {
	background-color: #CCFFCC;
	float: left;
	width: 900px;
	padding-top: -20px;
}
.titre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #00A0C6;
	height: 20px;
	margin-top: 5px;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
a:link {
	color: #0099FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF6600;
}
a:hover {
	text-decoration: underline;
	color: #003399;
}
a:active {
	text-decoration: none;
	color: #999999;
}
.chapitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #33CC99;
	font-weight: bold;
	color: #FFFFFF;
	height: 25px;
	padding-top: 5px;
}
.download {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #0CF;
	background-color: #CCC;
	text-align: center;
	width: 1000px;
	padding-top: 10px;
	height: 40px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}
